1. 1688 Order Manage
  • API Signature Integration
    • PHP Version
    • JAVA Version
    • Golang Version
  • Alibaba[1688] Open Platform API
    • 1688 Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
      • API for 1688 Recommended Products
    • 1688 Business Opportunities
      • API for 1688 Hot Products
      • API for 1688 Hot Keywords
    • 1688 Logistics
      • API for China Domestic Shipping Cost
      • API for Logistics Company List
    • 1688 Category
      • API for Category Search on 1688
    • 1688 Order Manage
      • API for Creating Preview Order
        POST
      • API for Creating Formal Order
        POST
      • API for Canceling Formal Order
        POST
      • API for Querying Order Details
        POST
      • API for Confirming Order Receipt
        POST
      • API for Retrieving Payment Link
        GET
      • API for Auto Payment of Order
        POST
    • 1688 Tools
      • API for Querying Openuid
      • API for obtaining the Wangwang Chat Link
    • 1688 Refund Order Manage
      • API for Querying Refund Order
        • Querying Details by Order ID
        • Querying Details by Refund Order ID
      • API for Querying Refund-Return Reasons
      • API for Querying Merchant Return Address
      • API for Querying Max Refundable Amount
      • API for Submitting Refund Application
      • API for Submitting Return ExprInfo
    • 1688 Message Service
      • Callback Message Signature Verification Specification
      • Order Created Message
      • Order Price Modification Message
      • Transaction Payment Message
      • Order Delivery Message
      • Logistics Order Status Change
      • Order Receipt Confirmation Message
      • Transaction Completed Message
  • Taobao Open Platform API
    • Taobao Product Search
      • API for Visual Search of Similar Products
        • API for Image upload
        • API for Visual Search of Similar Products
      • API for Product Keyword Search
      • API for Product Detail Search
      • API for Searching Products in a Shop
    • Taobao Logistics
      • API for China Domestic Shipping Cost
    • Taobao Order Manage
      • Product Bunker interface
      • API for Creating Preview Order
      • API for Creating Formal Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • API for Auto Payment of Order
    • Taobao Message Service
      • Callback Message Signature Verification Specification
      • Order Status Update Message
      • Order Price Change Message
  • Poizon API
    • Poizon Product Search
      • API for Product Keyword Search
      • API for Product Detail Search
    • Poizon Order Manage
      • API for Create order & Payment Order
      • API for Canceling Formal Order
      • API for Querying Order Details
      • Query logistics track information
    • Poizon Balance Query API
      • API for Dewu Balance Query
  1. 1688 Order Manage

API for Creating Formal Order

POST
/alibaba/trade/createCrossOrder
Max 100 SKUs per order, all from the same supplier. Orders with over 50 SKUs or special cases will be split into multiple orders, returning multiple order numbers. Supports both marketplace and drop-shipping. Main/sub-account identification is based on the authorized user.

Request

Body Params application/json

Examples

Responses

🟢200成功
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://open-api.soureco.com/alibaba/trade/createCrossOrder' \
--header 'Content-Type: application/json' \
--data '{
    "appKey": "",
    "appSecret": "",
    "thirdOrderId": "A0000001",
    "flow": "general",
    "message": "message",
    "isvBizType": "cross",
    "addressParam": {
        "provinceText": "浙江省",
        "cityText": "杭州市",
        "areaText": "滨江区",
        "townText": "长河镇",
        "address": "网商路699号",
        "postCode": "000000",
        "fullName": "张三",
        "mobile": "12345678901",
        "phone": "12345678901"
    },
    "cargoParamList": [
        {
            "specId": "7b284edcb7275776d92416f1220d1000",
            "quantity": 1,
            "offerId": 698925528268
        }
    ]
}'
Response Response Example
{
    "code": 200,
    "message": "操作成功",
    "data": {
        "totalSuccessAmount": 1176,
        "orderId": "3960562213293204713",
        "success": true,
        "code": null,
        "message": null,
        "accountPeriod": null,
        "failedOfferList": null,
        "postFee": 300,
        "orderList": []
    },
    "timestamp": 1720419856790,
    "traceId": "c7e48a517ae4"
}
Previous
API for Creating Preview Order
Next
API for Canceling Formal Order
Built with